
.guanyuwmbgcl{
	/* background-color: #3f51b5; */
}
.chanpinfwbgcl{
	background-color: #fff;
}
.csrjsbgcl{
	/* background-color: #03a9f4; */
}
.anlibgcl{
	background-color: #FFFFFF;
}
.zjbgcl{
	/* background-color: #757575; */
}
/* .dibubgcl{
	background-color:#000000;
	color: #FFFFFF;
} */
.logo{
	width: 200px;
	height: 75px;
}
.main-menu .navbar-nav li a:hover,
.main-menu .navbar-nav li.active a {
	background-color: transparent;
	padding-bottom: 10px;
	/* color: #000000; */
	border-bottom: 3px solid #fff;
}
.main-menu.minified li a:hover, .main-menu.minified li.active a {
    border-bottom: 3px solid #000000;
}
.navbar-toggler.minified{
	padding: .5rem .75rem;
	font-size: 1.45rem;
	line-height: 1;
	background: 0 0;
	border: 1px solid transparent;
	border-radius: .25rem;
	color: rgb(0, 0, 0);
	margin: 1rem;
}
.navsty{
	float: right;

}

.chanpinfwbgcl{background-color:#fff}.anlibgcl{background-color:#fff}.logo{width:200px;height:75px}.main-menu .navbar-nav li a:hover,.main-menu .navbar-nav li.active a{background-color:transparent;padding-bottom:10px;border-bottom:3px solid #fff}.main-menu.minified li a:hover,.main-menu.minified li.active a{border-bottom:3px solid #000}.navbar-toggler.minified{padding:.5rem .75rem;font-size:1.25rem;line-height:1;background:0;border:1px solid transparent;border-radius:.25rem;color:#000;margin:1rem}.navsty{float:right}

